Bug 505847 - Cannot connect with nm after livecd installation but it able to connect from livecd on HP nx7400
Cannot connect with nm after livecd installation but it able to connect from ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
11
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-14 06:18 EDT by RJ
Modified: 2009-09-03 15:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-03 15:33:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RJ 2009-06-14 06:18:36 EDT
Description of problem:

When I start my laptop fron livecd, I can make connection to the wired network with DHCP and with DSL

Version-Release number of selected component (if applicable):
network-manager from fedora 11

How reproducible: always 


Steps to Reproduce:
1. Using HP nx 7400 laptop start Fedora 11 from gnome livecd (nm works flawlessly)
2. Install it on this laptop with /var and /usr on other partitions
3. If you put a net cable in ethernet card NM-applet said that "Network connection was disconnected"
Actual results:
can't use net

Expected results:
The possibility of internet using

Additional info:
if you need any logs or additional info, please let me know.
Comment 1 Niels Haase 2009-06-15 16:50:17 EDT
Thanks for filling this bug. Can you please provide your /var/log/messages after the system is started and you active your wire connection over NM? Thank you.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 RJ 2009-09-03 06:58:11 EDT
This bug disappeared with Fedora 12 alpha. Bug should be closed.
Comment 3 Niels Haase 2009-09-03 15:33:47 EDT
Thanks for the info. I'm going to close this bug now.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.